clang-tools 6.0.0

Namespaces
PropertyDeclarationCheck.cpp File Reference
`#include "PropertyDeclarationCheck.h"`
`#include "../utils/OptionsUtils.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "llvm/ADT/StringExtras.h"`
`#include "llvm/Support/Regex.h"`
`#include <algorithm>`
Include dependency graph for PropertyDeclarationCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::objc